[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.LoadFromStreamWithClass

Loads values for the Graphic property from a stream using the specified class type.

## Declaration

Source position: graphics.pp line 908

`protected procedure TPicture.LoadFromStreamWithClass(`
`Stream: TStream;`
`AClass: TGraphicClass`
`);`